Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

RE: Update to 3.5.1 not acknowledged - Jais Vemmer, Secunia Official - 27th Mar, 2012 10:19

Apologies on the long wait.

The issue should now be resolved; if you run a full rescan, your LibreOffice 3.5.1 installation should now be detected correctly.

-- Kind regards,

Jais Vemmer Secunia PSI Support

Update to 3.5.1 not acknowledged